[@rxap/config](../wiki/globals) / NoInferType

# Type Alias: NoInferType\<T\>

> **NoInferType**\<`T`\>: \[`T`\]\[`T` *extends* `any` ? `0` : `never`\]

Defined in: [types.ts:1](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/types.ts#L1)

## Type Parameters

• **T**
